본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
Adobe 제품군 보안 업데이트 권고2017.06.14
                                                                                                                                                     2017-06-23 : Adobe Flash  Player 패치 버전 수정

□ 개요
 o Adobe社는 Adobe Flash Player, Digital Editions, Campaign에 영향을 주는 취약점을 해결한 보안 업데이트를 발표[1][2][3][4]
 o 낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe Flash Player에서 발생하는 9개의 취약점을 해결하는 보안 업데이트 발표[1]
  - 원격코드실행으로 이어질 수 있는 Use-After-Free 취약점(CVE-2017-3075, CVE-2017-3081, CVE-2017-3083,
     CVE-2017-3084)
  - 원격코드실행으로 이어질 수 있는 메모리손상 취약점(CVE-2017-3076, CVE-2017-3077, CVE-2017-3078, CVE-2017-3079,
     CVE-2017-3082)
 
 o Adobe Shockwave Player에서 발생하는 1개의 취약점을 해결하는 보안 업데이트 발표[2]
  - 원격코드실행으로 이어질 수 있는 메모리손상 취약점(CVE-2017-3086)
 
 o Adobe Captivate에서 발생하는 1개의 취약점을 해결하는 보안 업데이트 발표[3]
  - 원격코드실행으로 이어질 수 있는 입력 검증 미흡 취약점(CVE-2017-3087)
 
 o Adobe Digital Editions에서 발생하는 9개의 취약점을 해결하는 보안 업데이트 발표[4]
  - 원격코드실행으로 이어질 수 있는 메모리손상 취약점(CVE-2017-3088, CVE-2017-3089, CVE-2017-3093, CVE-2017-3096)
  - 권한상승으로 이어질 수 있는 취약한 라이브러리 로드 취약점(CVE-2017-3090, CVE-2017-3092, CVE-2017-3097)
  - 메모리 주소 노출로 이어질 수 있는 스택 오버플로우 취약점(CVE-2017-3094, CVE-2017-3095)
 
□ 영향을 받는 제품 및 버전
 o Adobe Flash Player
소프트웨어 명 동작환경 영향 받는 버전
Adobe Flash Player
Desktop Runtime
윈도우즈, 맥, 리눅스 25.0.0.171 및 이전 버전
Adobe Flash Player
for Google Chrome
윈도우즈, 맥, 리눅스, Chrome OS 25.0.0.171 및 이전 버전
Adobe Flash Player
for Microsoft Edge,
Internet Explorer 11
윈도우즈 10, 8.1 25.0.0.171 및 이전 버전

 o Adobe Shockwave Player
소프트웨어 명 동작환경 영향 받는 버전
Adobe Shockwave Player 윈도우즈 12.2.8.198 및 이전 버전
 
 o Adobe Captivate
소프트웨어 명 동작환경 영향 받는 버전
Adobe Captivate 윈도우즈, 맥 9 및 이전 버전
 
o Adobe Digital Editions
소프트웨어 명 동작환경 영향 받는 버전
Adobe Digital Editions 윈도우즈, 맥, iOS, 안드로이드 4.5.4 및 이전 버전
 
□ 해결 방안
 o Adobe Flash Player 사용자
  - 윈도우즈, 맥, 리눅스 환경의 Adobe Flash Player Desktop Runtime 사용자는 26.0.0.131 버전으로 업데이트 적용
     ※ Adobe Flash Player Download Center(http://www.adobe.com/go/getflash)에 방문하여 최신 버전을 설치하거나
         자동 업데이트를 이용하여 업그레이드
 - Adobe Flash Player가 설치된 Google Chrome는 자동으로 최신 업데이트 버전 적용
 - Windows 10 및 Windows 8.1에서 Microsoft Edge, Internet Explorer 11에 Adobe Flash Player를 설치한 사용자는 자동으로
    최신 업데이트가 적용
 
 o Adobe Shockwave Player 사용자
  - 윈도우즈 환경의 Adobe Shockwave 사용자는 12.2.9.199 버전으로 업데이트 적용
     ※ 다운로드 : https://get.adobe.com/shockwave/
 
 o Adobe Captivate 사용자
  - 윈도우즈, 맥 환경의 Adobe Captivate 2017 사용자는 아래 링크를 참고하여 업데이트 적용
     ※ 참고 : https://helpx.adobe.com/captivate/release-note/adobe-captivate-release-notes.html
  - 윈도우즈, 맥 환경의 Adobe Captivate 8,9 사용자는 아래 링크를 참고하여 업데이트 적용
     ※ 참고 : https://helpx.adobe.com/captivate/kb/security-updates-captivate.html
 
 o Adobe Digital Editions 사용자
  - 윈도우즈, 맥, iOS, 안드로이드환경의 Adobe Digital Editions 사용자는 4.5.5 버전으로 업데이트 적용
     ※ 윈도우즈, 맥 다운로드 : https://www.adobe.com/solutions/ebook/digital-editions/download.html
     ※ iOS 다운로드 : https://itunes.apple.com/us/app/adobe-digital-editions/id952977781?mt=8
     ※ 안드로이드 다운로드 : https://play.google.com/store/apps/details?id=com.adobe.digitaleditions

□ 용어 정리
 o Adobe Shockwave Player : Adobe社에서 개발한 소프트웨어로 Adob​​e Director를 사용하여 만든 웹 콘텐츠 열람 시
    필요한 플러그인 프로그램
 o Adobe Captivate : Adobe社에서 개발한 소프트웨어로 스토리보드 작성에, e러닝 디자인 등 PC·Mobile 콘텐츠를 제작할 수 있는 프로그램
 o Adobe Digital Editions : Adobe社에서 개발한 소프트웨어로 전자 책, 전자 신문과 같은 전자 간행물을 볼 수 있는 프로그램
 o Use-After-Free 취약점 : 소프트웨어 구현 시 동적 혹은 정적으로 할당된 메모리를 해제했음에도 불구하고 이를 계속 참조(사용)하여
    발생하는 취약점
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security/products/flash-player/apsb17-17.html
[2] https://helpx.adobe.com/security/products/shockwave/apsb17-18.html
[3] https://helpx.adobe.com/security/products/captivate/apsb17-19.html
[4] https://helpx.adobe.com/security/products/Digital-Editions/apsb17-20.html
키워드 Adobe , 보안업데이트